spamoracle_1.4-14build4_i386.deb


Advertisement

Description

spamoracle - A statistical analysis spam filter based on Bayes' formula

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name spamoracle
Package version 1.4
Package release 14build4
Package architecture i386
Package type deb
Installed size 747 B
Download size 225.54 KB
Official Mirror archive.ubuntu.com
SpamOracle, a.k.a. "Saint Peter", is a tool to help detect and filter away
"spam" (unsolicited commercial e-mail). It proceeds by statistical analysis
of the words that appear in the e-mail, comparing the frequencies of words
with those found in a user-provided corpus of known spam and known legitimate
e-mail. The classification algorithm is based on Bayes' formula, and is
described in Paul Graham's paper, A plan for spam.
This program is designed to work in conjunction with procmail. The result of
the analysis is output as an additional message header X-Spam:, followed by
yes, no or unknown, plus additional details. A procmail rule can then test
this X-Spam: header and deliver the e-mail to the appropriate mailbox.

Alternatives

Package Version Architecture Repository
spamoracle_1.4-14build4_amd64.deb 1.4 amd64 Ubuntu Universe
spamoracle - - -

Requires

Name Value
libc6 >= 2.15

Provides

Name Value
spamoracle-byte -

Conflicts

Name Value
spamoracle-byte -

Replaces

Name Value
spamoracle-byte -

Download

Type URL
Binary Package spamoracle_1.4-14build4_i386.deb
Source Package spamoracle

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install spamoracle deb package:
    # sudo apt-get install spamoracle

Files

Path
/usr/bin/spamoracle
/usr/share/doc/spamoracle/README.gz
/usr/share/doc/spamoracle/changelog.Debian.gz
/usr/share/doc/spamoracle/copyright
/usr/share/man/man1/spamoracle.1.gz
/usr/share/man/man5/spamoracle.conf.5.gz

Changelog

2015-11-02 - Ɓukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>
spamoracle (1.4-14build4) xenial; urgency=medium
* No-change rebuild against ocaml 4.02.
2013-12-23 - Matthias Klose <doko@ubuntu.com>
spamoracle (1.4-14build3) trusty; urgency=medium
* Rebuild for ocaml-4.01.
2011-08-19 - Adam Conrad <adconrad@ubuntu.com>
spamoracle (1.4-14build2) oneiric; urgency=low
* Rebuild to pick up armel ocaml fixes.
2011-05-16 - Colin Watson <cjwatson@ubuntu.com>
spamoracle (1.4-14build1) oneiric; urgency=low
* Rebuild for OCaml 3.12.0.
2009-06-30 - Sylvain Le Gall <gildor@debian.org>
spamoracle (1.4-14) unstable; urgency=low
* Update debian/copyright with
http://wiki.debian.org/Proposals/CopyrightFormat
* Remove package spamoracle-byte, now spamoracle provides either native or
bytecode version, depending on architecture. 
* Upgrade standards version to 3.8.2 (no change)
2009-02-25 - Samuel Mimram <smimram@debian.org>
spamoracle (1.4-13) unstable; urgency=low
[ Samuel Mimram ]
* Switch packaging to git.
* Use dh-ocaml.
* Update compat to 7.
* Update standards version to 3.8.0.
2008-05-21 - Sylvain Le Gall <gildor@debian.org>
spamoracle (1.4-12) unstable; urgency=low
* Rebuild for ocaml 3.10.2
* Add Sylvain Le Gall to uploaders
2008-03-06 - Stefano Zacchiroli <zack@debian.org>
spamoracle (1.4-11) unstable; urgency=high
* add debian/control.in with the usual indirection to fill the Architecture
field with the current list of architectures supported by the native code
compiler (Closes: #469671)
* add debian/README.Debian-source documenting the above change
* make debian/rules fail when binary-arch is invoked on architectures which
are missing /usr/bin/ocamlopt. It should never happen and probably will
only if in the future we drop some more OCaml native architectures and
forget to update this package
* bump the urgency for the OCaml 3.10.1 transition
2008-03-02 - Stefano Zacchiroli <zack@debian.org>
spamoracle (1.4-10) unstable; urgency=medium
[ Samuel Mimram ]
* Added armel/armeb to the list of supported archs, closes: #429558.
* Removed Sven from uploaders.
[ Stefano Zacchiroli ]
* fix vcs-svn field to point just above the debian/ dir
* bump standards-version to 3.7.3, no changes needed
* bump debhelper compatibility level and dep to 6
* bump urgency to medium for the OCaml 3.10.1 transition
* add myself as an Uploader
2007-09-08 - Samuel Mimram <smimram@debian.org>
spamoracle (1.4-9) unstable; urgency=low
* Rebuild with OCaml 3.10.

See Also

Package Description
spampd_2.30-22.2_all.deb spamassassin based SMTP/LMTP proxy daemon
spamprobe_1.4d-14_i386.deb Bayesian spam filter
spark_2012.0.deb-11_i386.deb SPARK programming language toolset
sparkleshare_1.5.0-1_all.deb distributed collaboration and sharing tool
sparse_0.5.0-1build1_i386.deb semantic parser of source files
spass_3.7-3_i386.deb An automated theorem prover for first-order logic with equality
spatialite-bin_4.3.0-2_i386.deb Geospatial extension for SQLite - tools
spatialite-gui_2.0.0~devel2-2_i386.deb user-friendly graphical user interface for SpatiaLite
spawn-fcgi_1.6.4-1_i386.deb FastCGI process spawner
spd_1.3.0-1ubuntu1_i386.deb Synchrotron image corrections and azimuthal integration
spe_0.8.4.h-3.2_all.deb Stani's Python Editor
speakup-doc_3.1.6.dfsg.1-3_all.deb Documentation for speakup kernel modules
speakup-tools_0.0~git20121016.1-2_all.deb Tools to customize speakup module
spectacle_0.25-1_all.deb RPM Spec file generator and management tool
specto_0.3.1-0ubuntu3_all.deb Unobtrusive update notification program
Advertisement
Advertisement